<script src="static/summaryview.js" type="text/javascript"></script>
<script type="text/javascript">
var is_safe_mode = <?%("COND:PREF", 1, :"mailbox", "client-nosort",
"true", "false")>;
var sortmode = "<?PREF:ROOM:VALUE("sort")>";
</script>
<div id="message_list_hdr">
<table>
      <tr>
	<th class="col1" id="mlh_subject"><?_("Subject")></th>
	<th class="col2" id="mlh_from"><?_("Sender")></th>
	<th class="col3" id="mlh_date"><?_("Date")></th>
      </tr>
	</table>
</div>
<div id="summary_view">
  <table><tbody id="message_list_body" class="mailbox_summary"><tr style="display: none;"><td colspan="4"></td></tr></tbody></table>
    <div id="loading">
      <p><img src="static/throbber.gif" alt=""></p>
      <p><?_("Loading messages from server, please wait")></p>
    </div>
</div>
<div id="resize_msglist"></div>
<div id="preview_pane">
</div>
<div class="ctdlTemplate" id="listViewContextMenu">
<?_("Open in new window")><br>
<?_("Move")><br>
<?_("Copy")><br>
<?_("Delete")><br>
<?_("Print")><br>
</div>
</div>
